.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.Container {
  padding: 20px;
  background-color: #1abc9c; /* Green */
  color: #ffffff;
  font-family: "Lucida Console", monospace;
}

Col {
  min-width: 300px;
}

.Card {
  padding: 50px;
  margin: 20px;
  background-color: #ffffff;
  color: #282c34;
  border-radius: 5px;
  text-align: left;
  overflow: auto;
}

.Title {
  text-align: center;
}

.PhotoCaption {
  color: #808080;
}

.nav {
  height: 45px;
  background-color: #525252;
  justify-content: end;
}

h5 {
  display: inline;
}

.hover-class:hover {
  background-color: #e5e5e5;
  cursor: pointer;
  /* border-style: solid;
  border-width: thick;
  border-color: #282c34; */
}

.float-right {
  float: right;
}

.pagination > li > a,
.pagination > li > span {
  border: 1px solid #95e3d3;
  color: #1abc9c;
}
.pagination > li.activeCell > a {
  background: #95e3d3;
  color: #fff;
  border: 1px solid #95e3d3; /* Light Green */
}

.grid-footer {
  background: #282c34;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
  border-radius: 5px;
}

.dark-line {
  background: #282c34;
  color: #282c34;
  padding: 1.5px;
}

.viz-bar {
  background-color: #1abc9c;
  border-color: #282c34;
}

.viz-bar a {
  color: #fff;
}

.viz-bar a:hover {
  cursor: pointer;
  color: #000088;
}

.hover-link {
  color: #000088;
  text-decoration: underline;
}

.hover-link:hover {
  cursor: pointer;
  color: #1abc9c;
}

.lodges-table tbody tr:hover {
  cursor: pointer;
}

.hover-pill:hover {
  cursor: pointer;
}

.form-control {
  max-width: 400px !important;
  min-width: 100px !important;
  margin-left: 10px !important;
  margin-right: 10px !important;
  margin-bottom: 10px !important;
}

.form-select {
  max-width: 250px !important;
  min-width: 100px !important;
  margin-left: 10px !important;
  margin-right: 10px !important;
  margin-bottom: 10px !important;
}

.form-check {
  max-width: 150px !important;
  min-width: 100px;
  margin-left: 10px !important;
  margin-right: 10px !important;
  margin-bottom: 10px !important;
}
